'enable
'   使控件或窗体，以便它可以接收邮件或接受用户交互。
'   hWndControl: 窗体或控件的句柄 (例如  HWND_FORM1_COMMAND1)
Sub FF_Control_Enable( ByVal hWndControl as HWnd ) 
    ' Enable the window.
      EnableWindow hWndControl, True
End Sub

